body {
	margin: 0;
	padding: 0;
	text-align: center;
	}
.content {
	margin: 0 auto;
	padding: 0;
	width: 800px;
	text-align: center;
    }
.content_ {
	margin: 0 auto;
	padding: 0;
	width: 800px;
	text-align: center;
    }
.blank_t {
    margin: 0;
	padding: 0;
	text-align: left;
    }
.head_con_left {
    width: 136px;
    height: 60px;
    float: left;
    margin: 0;
	padding: 0;
	text-align: left;
    }
.head_con_right {
    width: 663px;
    height: 60px;
    float: left;
    margin: 0;
	padding: 0;
	text-align: left;
    }
.head_con_right_l {
    width: 300px;
    float: left;
    margin: 0;
	padding: 0;
	text-align: left;
    }
.head_con_right_r {
    width: 100px;
    float: right;
    margin: 0;
	padding: 0;
	text-align: left;
    }
.head_con_right_r_ {
    width: 80px;
    float: right;
    margin: 0;
	padding: 0;
	text-align: left;
    }
.header {
	margin:1px 0 0 0;
	padding: 15px 0 14px 30px;
	text-align: left;
	border-right: 1px solid #c9caca;
	}
.shojuzan_jikoin {
	margin: 1px 0 0 0;
	padding: 15px 0 14px 26px;
	text-align: left;
	}
.sitemap {
	margin:18px 0 0 0;
	padding: 0 0 0 5px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
	font-size: 0.7em;
	line-height: 1em;
	border-left: 1px solid #362e2c;
	}
.sitemap a {
	color: #362e2c;
	text-decoration: none;
	}
.sitemap a:hover {
	color: #8c8987;
	border-bottom: solid 1px #8c8987;
    }
.title_tendaisyu {
	margin: 0;
	padding:  8px 0 7px 30px;
	text-align: left;
	border-bottom: 1px solid #c9caca;
	}
.keisen {
	margin: 0;
	padding: 0; 
	border-bottom: 1px solid #c9caca;
	}	
.title_page {
	margin: 0;
	padding:  16px 0 14px 30px;
	text-align: left;
	border-bottom: 1px solid #c9caca;
	}
.head_con_left2 {
    width: 136px;
    float: left;
    margin: 12px 0 14px 0;
	padding: 0;
	text-align: left;
    }
.head_con_right2 {
    width: 663px;
    float: left;
    margin: 18px 0 18px 0;
	padding: 0;
	text-align: left;
	border-left: 1px solid #c9caca;
    }
.home_ph {
    width: 292px;
    float: left;
	margin: 4px 20px 0 30px;
	padding: 4px 4px 4px 4px;    　　    
	text-align: left;
	border: 1px solid #c9caca;
	}
.navigation {
    width: 134px;
    margin: 8px 0 0 0;
    padding: 0;
    }
.navi_home {
	margin: 0 0 0 16px;
	padding: 0;
    background: url(../images/navi_eihome_hover.jpg);
	background-repeat: no-repeat;
	}
.navi_home a {
    width: 106px;
    height: 30px;
    text-decoration: none;
	display: block;
    background: url(../images/navi_eihome_none.jpg);
	background-repeat: no-repeat;
    }
.navi_home a:hover {
    background: none;
	}
.navi_annai {
	margin: 20px 0 20px 16px;
	padding: 0;
    background: url(../images/navi_eiannai_hover.jpg);
	background-repeat: no-repeat;
	}
.navi_annai a {
    width: 108px;
    height: 30px;
    text-decoration: none;
	display: block;
    background: url(../images/navi_eiannai_none.jpg);
	background-repeat: no-repeat;
    }
.navi_annai a:hover {
    background: none;
	}
.navi_ben {
	margin: 0 0 20px 16px;
	padding: 0;
    background: url(../images/navi_ben_hover.jpg);
	background-repeat: no-repeat;
	}
.navi_ben a {
    width: 108px;
    height: 30px;
    text-decoration: none;
	display: block;
    background: url(../images/navi_ben_none.jpg);
	background-repeat: no-repeat;
    }
.navi_ben a:hover {
    background: none;
	}
.navi_gon {
	margin: 0 0 20px 16px;
	padding: 0;
    background: url(../images/navi_gon_hover.jpg);
	background-repeat: no-repeat;
	}
.navi_gon a {
    width: 108px;
    height: 30px;
    text-decoration: none;
	display: block;
    background: url(../images/navi_gon_none.jpg);
	background-repeat: no-repeat;
    }
.navi_gon a:hover {
    background: none;
	}
.navi_gyoji {
	margin: 0 0 20px 16px;
	padding: 0;
	}
.navi_shozai {
	margin: 0 0 0 16px;
	padding: 0 0 18px 0;
    background: url(../images/navi_sho_hover.jpg);
	background-repeat: no-repeat;
	}
.navi_shozai a {
    width: 107px;
    height: 30px;
    text-decoration: none;
	display: block;
    background: url(../images/navi_sho_none.jpg);
	background-repeat: no-repeat;
    }
.navi_shozai a:hover {
    background: none;
	}
.banner_el {
	margin: 16px 0 0 16px;
	padding: 0;
    background: url(../images/banner_keren.jpg);
	background-repeat: no-repeat;
	}
.banner_el a {
    width: 108px;
    height: 60px;
    text-decoration: none;
	display: block;
    background: url(../images/banner_keren_.jpg);
	background-repeat: no-repeat;
    }
.banner_el a:hover {
    background: none;
	}
.banner_el2 {
	margin: 26px 0 0 16px;
	padding: 0;
    background: url(../images/banner_kerengekijou.jpg);
	background-repeat: no-repeat;
	}
.banner_el2 a {
    width: 108px;
    height: 60px;
    text-decoration: none;
	display: block;
    background: url(../images/banner_kerengekijou_.jpg);
	background-repeat: no-repeat;
    }
.banner_el2 a:hover {
    background: none;
	}
.banner_el3 {
	margin: 26px 0 0 16px;
	padding: 0;
    background: url(../images/banner_kerensenngo.jpg);
	background-repeat: no-repeat;
	}
.banner_el3 a {
    width: 108px;
    height: 60px;
    text-decoration: none;
	display: block;
    background: url(../images/banner_kerensenngo_.jpg);
	background-repeat: no-repeat;
    }
.banner_el3 a:hover {
    background: none;
	}
.honbun1 {
	margin: 2px 2px 0 30px;
	padding:  0;
	font-size: 0.9em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	line-height: 2.2em;
	color: #575757;
	text-align: left;
    }
.annai1 {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: left;
	line-height: 2.2em;
	color: #575757;
    }
.annai2 {
	margin: 0;
	padding: 0;
	font-size: 0.9em;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: left;
	line-height: 2.2em;
	color: #575757;
    }
.keisen2 {
	margin: 4px 12px 4px 348px;
	padding: 0;
	border-top: 1px solid #c9caca;
	}
.keisen3 {
	margin: 2px 12px 2px 348px;
	padding: 0;
	border-top: 1px solid #c9caca;
	}
table {
	margin: 0 0 0 30px;
	text-align: left;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 0.9em;
	line-height: 2.2em;
	color: #575757;
	border: none;
	}
td {
	border: none;
	padding: 0;
	}
.to_top {
	margin: 0 0 20px 30px;
	padding: 0;
	font-size: 0.6em;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	text-align: left;
	line-height: 1em;
    }
.to_top a {
	color: #808487;
	text-decoration: none;
	}
.to_top a:hover {
	color: #a2a6a9;
	border-bottom: solid 1px #c3c6c8;
    }
.content__ {
	margin: 0 auto;
	padding: 0;
	width: 800px;
	text-align: center;
    }
.en {
	margin: 0;
	padding: 20px 0 40px 30px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: left;
	font-size: 0.8em;
	line-height: 1em;
	color: #362e2c;
	}
.clear {
	clear: both;
	}